.trip-results-header {
  padding: 10px; }
  .trip-results-header p {
    font-size: 13px; }
  .trip-results-header .save-trip:hover {
    cursor: pointer;
    color: black; }
    .trip-results-header .save-trip:hover .fa {
      color: #ffba00; }
  .trip-results-header .close-search:hover {
    color: black;
    cursor: pointer; }

.col-result .show-prev {
  border-bottom: 1px solid #e2e5e6; }
.col-result .show-next {
  border-top: 1px solid #e2e5e6; }
.col-result .show-next, .col-result .show-prev {
  width: 100%;
  text-align: center;
  padding: 10px 0;
  width: 100%; }
  .col-result .show-next:hover, .col-result .show-prev:hover {
    background-color: rgba(209, 218, 219, 0.25);
    cursor: pointer; }

.search-result-trips {
  padding: 0;
  margin: 0; }
  .search-result-trips .date-row {
    background: #009f4c; }
    .search-result-trips .date-row p {
      margin: 0;
      color: white;
      text-align: center; }
  .search-result-trips .trip {
    border-bottom: 1px solid #e2e5e6;
    position: relative;
    min-height: 89px; }
    .search-result-trips .trip:hover {
      background-color: rgba(209, 218, 219, 0.25); }
    .search-result-trips .trip .trip-info {
      padding: 20px 55px 20px 30px;
      position: relative;
      cursor: pointer; }
      .search-result-trips .trip .trip-info .row {
        width: 100%; }
      .search-result-trips .trip .trip-info .row:nth-child(2) {
        line-height: 16px; }
      .search-result-trips .trip .trip-info .trip-times {
        font-weight: 600;
        font-size: 18px; }
      .search-result-trips .trip .trip-info .trip-changes {
        font-weight: 600;
        font-size: 12px; }
      .search-result-trips .trip .trip-info .trip-type {
        margin: 0 3px;
        padding-top: 1px; }
      .search-result-trips .trip .trip-info span {
        font-size: 12px; }
      .search-result-trips .trip .trip-info .fa-chevron-right {
        color: #bcbdbf;
        font-size: 10px;
        position: relative;
        top: -1px;
        left: 1px; }
      .search-result-trips .trip .trip-info .toggle-trip {
        position: absolute;
        top: 35%;
        right: 30px;
        height: 100%;
        font-size: 20px; }
        .search-result-trips .trip .trip-info .toggle-trip .fa-minus {
          display: none; }
  .search-result-trips .trip.active {
    background-color: rgba(209, 218, 219, 0.25); }
    .search-result-trips .trip.active .toggle-trip {
      top: 40%; }
      .search-result-trips .trip.active .toggle-trip .fa-minus {
        display: block; }
      .search-result-trips .trip.active .toggle-trip .fa-plus {
        display: none; }
  .search-result-trips .trip-details {
    padding: 20px 20px 20px;
    background-color: white;
    position: relative;
    display: none; }
    .search-result-trips .trip-details .trip-time {
      padding: 0 10px;
      width: 75px;
      min-height: 1px; }
    .search-result-trips .trip-details .trip-timeline {
      width: 30px;
      height: 30px; }
    .search-result-trips .trip-details .trip-text {
      margin-top: -5px; }
      .search-result-trips .trip-details .trip-text .icon-wheelchair, .search-result-trips .trip-details .trip-text .icon-blind {
        display: inline-block;
        font-size: 23px;
        margin-right: 3px; }
  .search-result-trips .trip-type {
    width: 25px;
    height: 25px;
    -webkit-border-radius: 30px !important;
    -moz-border-radius: 30px !important;
    -ms-border-radius: 30px !important;
    border-radius: 30px !important;
    background-color: black;
    color: white !important;
    text-align: center; }
    .search-result-trips .trip-type .fa {
      color: white !important; }
  .search-result-trips .trip-row {
    position: relative; }
    .search-result-trips .trip-row .trip-timeline-border {
      position: absolute;
      top: 0;
      left: 78px;
      border-left: 2px dotted #cccccc;
      height: 100%; }
  .search-result-trips .trip-departure .row, .search-result-trips .trip-arrival .row, .search-result-trips .trip-walk .row {
    position: relative; }
  .search-result-trips .trip-position {
    font-weight: 600;
    line-height: 17px;
    margin: 0;
    margin-top: 4px; }
    .search-result-trips .trip-position big, .search-result-trips .trip-position smaller {
      font-weight: 600; }
  .search-result-trips .trip-departure .trip-time p {
    margin: 0;
    line-height: 16px;
    font-size: 14px; }
  .search-result-trips .trip-departure .trip-time strike {
    font-size: 12px;
    line-height: 13px;
    position: relative;
    top: -6px;
    left: 0; }
  .search-result-trips .trip-arrival .trip-position {
    margin-top: 10px; }
  .search-result-trips .trip-arrival .trip-timeline .fa-circle {
    font-size: 19px;
    color: black;
    position: relative;
    top: 3px; }
  .search-result-trips .trip-arrival p {
    margin: 0;
    font-size: 14px; }
  .search-result-trips .trip-arrival strike {
    font-size: 12px;
    line-height: 13px;
    position: relative;
    top: -8px;
    left: 0; }
  .search-result-trips .trip-transportation, .search-result-trips .trip-status {
    font-weight: bold;
    margin: 0;
    margin-top: 10px;
    font-size: 13px; }
  .search-result-trips .trip-transportation-descirption {
    display: block; }
  .search-result-trips .trip-timeline {
    position: relative;
    top: 0;
    left: -8px; }
    .search-result-trips .trip-timeline .fa-circle {
      font-size: 19px;
      color: black;
      position: relative;
      top: -4px;
      left: 4px; }
  .search-result-trips .trip-departure .trip-timeline-border {
    border-left: 2px solid black; }
  .search-result-trips .trip-departure .trip-type {
    margin-top: 4px;
    padding-top: 1px; }
  .search-result-trips .trip-arrival .trip-timeline-border {
    border-left: 2px solid black;
    height: 50%; }
  .search-result-trips .trip-walk .trip-timeline-border {
    border-left: 3px dotted #cccccc;
    top: -6px; }
  .search-result-trips .trip-walk .trip-timeline .icon-walk {
    font-size: 23px;
    background-color: white;
    height: 30px;
    margin-left: 2px; }
  .search-result-trips .trip-walk .trip-type-walk {
    font-size: 12px;
    margin: 5px 0 20px; }
  .search-result-trips .trip-stations {
    padding: 0;
    margin: 0;
    position: relative;
    margin: 10px 0;
    font-size: 12px; }
    .search-result-trips .trip-stations .icon-stations {
      position: absolute;
      top: 0px;
      left: -31px;
      opacity: 1;
      transition: 0.3s; }
      .search-result-trips .trip-stations .icon-stations .fa {
        display: block;
        font-size: 8px;
        border: 2px solid white; }
    .search-result-trips .trip-stations .fa-chevron-down {
      font-size: 10px;
      position: relative;
      top: -2px; }
    .search-result-trips .trip-stations ul {
      padding: 0;
      margin: 0; }
    .search-result-trips .trip-stations li {
      list-style-type: none; }
    .search-result-trips .trip-stations .trip-total-stops {
      padding: 3px 8px;
      display: inline-block;
      margin-left: -8px;
      background-color: transparent;
      transition: 0.3s; }
      .search-result-trips .trip-stations .trip-total-stops:hover {
        background-color: #f1f1f1;
        -webkit-border-radius: 30px !important;
        -moz-border-radius: 30px !important;
        -ms-border-radius: 30px !important;
        border-radius: 30px !important;
        cursor: pointer;
        transition: 0.3s; }
    .search-result-trips .trip-stations .trip-all-stations {
      display: none; }
      .search-result-trips .trip-stations .trip-all-stations > li {
        position: relative;
        color: dimgrey; }
        .search-result-trips .trip-stations .trip-all-stations > li:before {
          width: 10px;
          height: 10px;
          content: " ";
          background-color: black;
          -webkit-border-radius: 20px !important;
          -moz-border-radius: 20px !important;
          -ms-border-radius: 20px !important;
          border-radius: 20px !important;
          color: #009f4c;
          font-size: 25px;
          position: absolute;
          top: 5px;
          left: -31px;
          display: block; }
  .search-result-trips .trip-stations.active .icon-stations {
    opacity: 0;
    transition: 0.3s; }
  .search-result-trips .trip-warning .alert, .search-result-trips .trip-notification .alert {
    border: 0;
    position: relative;
    font-size: 12px; }
  .search-result-trips .trip-warning .alert-warning, .search-result-trips .trip-notification .alert-warning {
    padding-left: 40px;
    background-color: #fcf8e3 !important; }
    .search-result-trips .trip-warning .alert-warning .fa, .search-result-trips .trip-notification .alert-warning .fa {
      position: absolute;
      top: 12px;
      left: 10px;
      font-size: 25px; }
  .search-result-trips .trip-warning .alert-info, .search-result-trips .trip-notification .alert-info {
    background-color: #f1f1f1 !important;
    color: black; }

.resp-map-opener {
  display: none; }

.trip-extras .trip-warrant {
  position: relative; }
  .trip-extras .trip-warrant .fa {
    font-size: 26px;
    position: relative;
    top: 5px; }
  .trip-extras .trip-warrant span {
    position: absolute;
    top: 8px;
    left: 8px;
    color: white;
    font-weight: 600;
    font-size: 12px; }
.trip-extras .trip-actions {
  margin-top: 10px; }
 .trip-extras .trip-actions .trip-price .icon {
    float: left;
    margin-right: 5px;
}
.trip-extras .trip-actions .pull-left {
    padding: 0 8px;
    cursor: pointer;
}   .trip-extras .trip-actions .pull-left:hover {
      color: #009f4c; }
  .trip-extras .trip-actions .trip-share {
    position: relative; }
  .trip-extras .trip-actions .trip-map {
    border: 1px solid #f1f1f1;
    -webkit-border-radius: 20px !important;
    -moz-border-radius: 20px !important;
    -ms-border-radius: 20px !important;
    border-radius: 20px !important;
    padding: 5px 15px;
    position: relative;
    top: -6px; }
    .trip-extras .trip-actions .trip-map .fa {
      font-size: 12px; }

.trip-pricetable {
  padding: 10px 0;
  display: none; }
  .trip-pricetable thead tr {
    background-color: #f9f9f9;
    font-size: 13px;
    font-weight: bold; }
  .trip-pricetable table {
    width: 100%; }
    .trip-pricetable table tr:nth-child(even) {
      background-color: #f9f9f9; }
    .trip-pricetable table td, .trip-pricetable table th {
      padding: 8px 8px;
      font-size: 12px;
      text-align: right; }
    .trip-pricetable table td:first-child, .trip-pricetable table th:first-child {
      text-align: left; }


.trip-zones {
  font-weight: bold;
  font-size: 13px; }
  
.col-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
.col-map .trip-map-close {
  position: absolute;
  top: 10px;
  right: 10px;
  background-color: white;
  padding: 10px 15px;
  border: 0;
  -webkit-border-radius: 30px !important;
  -moz-border-radius: 30px !important;
  -ms-border-radius: 30px !important;
  border-radius: 30px !important;
  -webkit-box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.28);
  -moz-box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.28);
  box-shadow: 0px 0px 23px 0px rgba(0, 0, 0, 0.28); }
  .col-map .trip-map-close:hover {
    background-color: #009f4c;
    color: white; }
